{
  "name": "Frostbite",
  "description": "A simple, lightweight description of a frostbite.",
  "id": 123,
  "creator": ["Test", "Test2"],
  "gamemode": "wargear",
  "image": "../../../images/publics/frostbite/area_render_2_.png",
  "xray": "../../../images/publics/frostbite/area_render_1_.png"
}